

*					{ margin: 0; padding: 0; }
body				{ font-family: 'Jura', sans-serif; color:#333; 
background:url('http://3.bp.blogspot.com/-DC5A1yAFXME/Tj-yov_J34I/AAAAAAAAACc/dDtwWvK7ztU/s1600/%C3%A6%CB%9C%C5%B8%C3%A7%C2%A9%C2%BA%C3%AF%C2%BC%C5%92%C3%A5%20%C5%BD%C3%A7%E2%80%BA%E2%80%BA%C3%A9%C2%A1%C2%BF.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}

#page-wrap		    { width: 960px; margin: 25px auto; }

h3                  { margin: 0 0 10px; color:#efefef;}

.feedwrap {
   border-top: 1px solid #878787;
   border-bottom: 1px solid #000000;
   background: #363636;
   background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#363636));
   background: -webkit-linear-gradient(top, #757575, #363636);
   background: -moz-linear-gradient(top, #757575, #363636);
   background: -ms-linear-gradient(top, #757575, #363636);
   background: -o-linear-gradient(top, #757575, #363636);

   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,0.6) 0 2px 10px;
  padding:10px;
   margin:10px;
   float:left;
   display:inline-block;
   }

.separator{clear:both;}

.separator h3:after {content:""; position:relative; display:inline-block; height:1px; background-color:#fff; margin:0 0 3px 10px; width:700px;}

ul{list-style:none;}

li a {
   text-shadow: rgba(0,0,0,0.4) 0 1px 0;
   color: #dbdbdb;
   font-size: 13px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   display:block;
   padding:4px;
   }
li a:hover {
   text-shadow: rgba(255,255,255,0.4) 0 1px 0;
   border-top-color: #ababab;
   background: #ababab;
   color: #333333;
   }
li a:active {
   border-top-color: #757575;
   background: #757575;
   }

h3.gotdjent {background:url('http://gotdjent.com/sites/all/themes/djentizm/favicon.ico') no-repeat 4px 1px;text-indent: 25px; }
h3.mhammer {background:url('http://metalhammer.co.uk/wp-content/themes/metalhammer/style/images/icon/favicon.ico') no-repeat 4px 2px;text-indent: 25px; }
h3.altpress {background:url('http://altpress.com/favicon.ico') no-repeat 4px 1px;text-indent: 25px; }
h3.metalsucks {background:url('http://www.metalsucks.net/favicon.ico') no-repeat 4px 1px;text-indent: 25px; }
h3.punknews {background:url('http://www.punknews.org/favicon.ico') no-repeat 4px 1px;text-indent: 25px; }
h3.hbih {background:url('http://www.heavyblogisheavy.com/wp-content/themes/motion/images/favicon.ico') no-repeat 5px 1px; text-indent:40px; }

